[Fondo]=FOND-053.JPG
[Ventanas]=_blank
[Titulo]=ejemplos para utilizar parámetro [vision]
[Etiqueta Prefijo]=tn\tn_
2exe-11.ini=fichero ini
espanol.ini=fichero traducir
[Ventanas]=photo
*
=Es posible adornar las fotografías de un álbum mientras que inserta#de las etiquetas sin el deseo visualizar a socio de la foto#el parámetro VISION permite satisfacer esta función, es decir#ver los Etiqueta sin la fijación del socio de la foto.
*
[vision]=1
+[vision]=1
=es posible Etiqueta el fotographia 
photo-03.jpg=
photo-07.jpg=
photo-01.jpg=
[vision]=0
+[vision]=0
=no es posible Etiqueta los fotographias 
photo-03.jpg=
photo-07.jpg=
photo-01.jpg=